/* RESET ALL HTML ELEMENTS - Version 1.0 */

* { 
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
	line-height:14px;
	background:none;
	color:#085080;
	border:none;
	}
a {
	text-decoration:none;
	}
	a:hover {
		text-decoration:underline;
		}
h1 {
	font-weight:bold;
	font-size:16px;
	color:#085080;
	}
h2 {
	font-weight:bold;
	font-size:14px;
	color:#085080;
	margin:8px 0;
	}
h3 {
	font-weight:bold;
	font-size:12px;
	color:#085080;
	margin:8px 0;
	}
h4,h5,h6 {
	font-weight:bold;
	font-size:11px;
	color:#085080;
	margin:8px 0;
	}
ul,ol {
	list-style: none;
	}
dt {
	font-weight:bold;
	}
dd {
	margin-left:12px;
	}
strong {
	font-weight:bold;
	}
fieldset,img {
	border: none;
	}
table {
	border-collapse: collapse;
	border-spacing: 0;
	}
	th {
		font-weight:bold;
		padding:2px;
		}
	caption,th {
		text-align: left;
		}
	td {
		padding:2px;
		}
cite, em {
	font-style:italic;
	}